@charset "utf-8";
/* CSS Document */

.nav {background:url('../images/p7exp_mbar.jpg') repeat-x; height:54px; width:930px; max-width: 100%; max-height:100%; margin:0; margin-bottom:-12px; margin-left:0px; padding-left:15px; padding-top: 12px; list-style:none; z-index:1500}
.nav li {float:left; position:relative; z-index:1500}
.nav li a {color:#fff; font-size:14px; line-height:20px; font-weight:bold; text-decoration:none; padding:9px 30px 8px 5px; display:block; z-index:500;}
.nav li a:hover {background:#006579; z-index:1500;}

.nav div ul li {width:200px; font-size:12px; line-height:18px; z-index:1500;}
.nav div ul li.button {background:url(images/button.png) no-repeat; height:37px; padding-top:3px; z-index:1500;}
.nav div ul li.button a {background:none; font-size:14px; font-weight:bold; line-height:18px; color:#fff; z-index:1500;}
.nav div ul li.button a:hover {background:none; z-index:1500;}
.nav div ul li a {color:#186462; font-size:11px; line-height:15px; padding:5px 5px 5px 19px; background:url(~images/bullet.png) no-repeat 5px 9px; z-index:1500;}
.nav div ul li a:hover {color:#fff; background:url(~images/bullet.png) no-repeat 5px 9px #006579; z-index:1500;}
.nav div {display:none; background:#f6ffff; border:1px solid #e5debe; position:absolute; top:30px; left:10px; width:401px; padding:0; list-style:none; margin:0; z-index:1500;}
.nav div.my_aamc {width:601px; z-index:1500;}
.nav div.my_aamc ul.left {width:380px; padding:10px; font-family:Arial, Helvetica, sans-serif; z-index:1500;}
.nav div.giving {width:200px; margin-left:-100px; z-index:1500;}
.nav div.giving ul.left {width:200px; padding:10px; font-family:Arial, Helvetica, sans-serif; z-index:1500;}
.nav div ul.left {border-right:1px solid #e5debe; z-index:1500;}
.nav div ul.left, .nav div ul.right {float:left;  padding:0; margin:0; list-style:none; z-index:1500;}
.nav div ul h3 {font-size:14px; color:#186462; line-height:18px; margin:10px 0 0 0; padding:5px; font-family:Arial, Helvetica, sans-serif; display:block; z-index:1500;}
.nav li:hover div, .nav li.sfhover div {display:block; z-index:1500}

/*MyChart Form*/
.nav div ul.left form h2 {font-size:15px; line-height:18px; color:#186462; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0 0 10px 0; margin:0; z-index:1500}
.nav div ul.left form h2 strong {color:#333;}
.nav div ul.left form li {width:190px; float:left; border-bottom:none; font-size:14px; font-weight:bold; z-index:1500}
.nav div ul.left form li input {margin:5px 0; z-index:1500}
.nav div ul.left form li span.mychart {color:#00cccc; font-size:12px; line-height:18px; font-weight:normal; z-index:1500}
.nav div ul.left form li a {width:190px; padding:0; border-bottom:none; font-size:11px; z-index:1500}
.nav div ul.left form li a:hover {background:none; color:#333; z-index:1500;}
.nav div ul.left form li a.small {font-size:10px; color:#333; text-decoration:underline; z-index:1500}
.nav div ul.left form li a.small:hover {text-decoration:none; z-index:1500}


.nav-float {
    float: right; margin-left:100px;
  }


.my-aamc {
	font-family: inherit;
	font-size:10px;
	text-indent: 0px;
	text-align: left;
	color: #066;
}

#my-aamc a {text-decoration:none;}
#my-aamc a:hover {color:#099; text-decoration: underline;}
